jQuery(function($){
	$(window).load(function() {
		
		/*remove loading class*/
		$('.symple-testimonials').removeClass('flex-loading');
		
		/* setup homepage slider */	
		$('.symple-testimonials').flexslider({
			slideshow : true,
			animationSpeed: 300,
			animation : 'fade',
			smoothHeight : true,
			controlNav : true,
			directionNav: false,
			prevText: '<span class="icon-chevron-left"></span>',
			nextText: '<span class="icon-chevron-right"></span>'
		});	
		  	
	});
});